# IGESData_ReadWriteModule.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESData_ReadWriteModule.hxx>`
`#include <Interface_ReaderModule.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Interface_FileReaderData.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_IGESData_IGESReaderData.hxx>`